import { PayoutRule } from "../../../../rules/PayoutRule";
export interface wise_rule_payout {
    rule: "payout";
    mode: "equal" | "more_than" | "less_than";
    value: number;
}
export declare function wise_rule_payout_encode(r: PayoutRule): wise_rule_payout;
export declare function wise_rule_payout_decode(r: wise_rule_payout): PayoutRule;
